@font-face {
    font-family: pronet;
    src: url(../fonts/pronet.otf);
}

a{
outline:none;
}
body{
margin-left:-20px;
//margin-right:-20px;
}
.jumbotron-portada {
  color: white;
  background-image: url("../img/software_facturacion_gratis.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:60vh;
max-height:600px;
}
.jumbotron-tramuntana {
  color: white;
  background-image: url("../img/header-tramuntana.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:40vh;
max-height:400px;
	padding-top:80px;
}
.titulo{  
 color:black; 
font-size:bolder;
font-size:4rem!important;
z-index:100;
position:relative;
}
.bg-dark {
    background-color:#1fbad6 !important;
}
.bg-light {
    background-color:var(--secondary-color) !important;
}
.navbar-nav {
    background-color: #ffffff;
}


/* change the link color */
.navbar-nav .nav-link {
    color: var(--main-color);
outline:none;
}

/* change the color of active or hovered links */
.navbar-nav .nav-item.active .nav-link{
    color:var(--secondary-color);
    border-bottom:2px solid var(--secondary-color);
}
.navbar-nav .nav-item:hover .nav-link {
    color:var(--secondary-color);
}

.minav{
padding:0px;
}
.minav .nav-link {
    color: var(--main-color);
outline:none;
}
.minav .nav-item {
list-style:none;
float:left;
border-right:1px solid #e8e8e8;
}
.minav .nav-item.active .nav-item{
border-top:2px solid var(--secondary-color);
}


/* change the color of active or hovered links */
.minav .nav-item.active .nav-link{
    color:var(--secondary-color);
    border-top:4px solid var(--secondary-color);
}
.minav .nav-item:hover .nav-link {
    color:var(--secondary-color);
}

.primary{
background-color:var(--main-color) !important;
color:"#fff" !important;
}
.btn-primary {
    color: #fff;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary,
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .open>.dropdown-toggle.btn-outline-primary {
color: #fff;
    background-color: var(--main-color);
    border-color: var(--main-color);
}
.card{
border:0px !important;
}
h2{
color:var(--main-color);
text-align:center;
font-weight:400;
}
h3{
color:var(--tercero-color);
font-weight:300;
text-align:center;
}
h4{
color:var(--main-color);
font-weight:400;
}
p{
color:var(--tercero-color);
}
.btn-outline-primary{
color: var(--secondary-color);
background-color: transparent;
background-image: none;
border-color: var(--secondary-color);
}
.rombo {
     background: var(--secondary-color);
	  width: 150px; 
     height: 80px; 
     margin-left:120px;
     margin-top:-22px;
     position:relative;
     z-index:0;
     transform: rotate(-5deg) skew(-20deg);
}
.cuadrado {
     background: var(--secondary-color);
     width: 30px;
     height: 30px;
     margin-left:120px;
    float:left;
}
.clausula {
    height: 160px;
    overflow-y: scroll;
    -ms-overflow-x: hidden;
    -ms-overflow-y: auto;
    padding: 10px 10px 0;
    border: 1px solid #ccc;
    margin: 10px 0 10px;
    font-size: 12px;
    line-height: normal;
}

@media screen and (min-width:900px) {
	#bloque_tramuntana_para_moviles{
		display:none;
	}
}

@media screen and (max-width:900px) {
	#jumbo-header{		
		display:none;
		padding-left:100px;				
		margin-top:0px !important;
	}
	.jumbotron-portada{
		height:30vh;
	}
	.ocultar-movil{
		display:none;
	}
	.jumbotron-tramuntana{
		padding-top:20px !important;		
		padding-left:20px;
	}
	.nav-link{
		text-align:center;
		margin-left:15px;
	}
	.navbar-toggler{
		margin-left:15px;
	}

}

